Subject: Re: IPv6 Anycast has been killed by LINUX patch in 2016 - who cares?

From: "Templin (US), Fred L" <[email-masked]>
Date: Mon, 9 Aug 2021 16:13:14 +0000

Hi, I believe Anycast can still be good for Service Discovery but there are some gotchas to
account for in order to avoid the same perils as experienced for RFC3068 which was later
clobbered by RFC7526. The gotchas are easily accounted for if you allow bogged-down
Servers to pass service discovery requests off to another Server, and if the Servers take
care of the case of NATs on the paths to Clients.

I have all of this in my Issue Trackers for the AERO/OMNI but I am not planning to touch
the documents themselves unless and until some authority tells me to. For me, that could
be anytime from the time the documents are adopted up to AUTH48 - I don't care. But,
I will wait to take direction from the proper authorities after the documents are adopted.

Fred